###Config:
./configure --with-x11 --with-wx --enable-debugger --enable-disasm --enable-all-optimizations --enable-readline --enable-long-phy-address --enable-ltdl-install --enable-idle-hack --enable-plugins --enable-a20-pin --enable-x86-64 --enable-smp --enable-cpu-level=6 --enable-large-ramfile --enable-repeat-speedups --enable-fast-function-calls --enable-handlers-chaining --enable-configurable-msrs --enable-show-ips --enable-cpp --enable-debugger-gui --enable-iodebug --enable-logging --enable-assert-checks --enable-fpu --enable-vmx=2 --enable-svm --enable-3dnow --enable-alignment-check --enable-monitor-mwait --enable-avx --enable-x86-debugger --enable-pci --enable-usb-------------------------###Issue:
1.	No such file of gdkconfig.h :			
change #include \<gdkconfig.h\> -> #include \<gdk/gdkconfig.h\>			
2.	No such file of cairo.h:			
change #include \<cairo.h\> -> #include \<cairo/cairo.h\>3. undefined reference to 'gtk_widget_show'：
		CFLASG += $(shell pkg-config --cflags gtk+-2.0)
		LIBS += $(shell pkg-config --libs gtk+-2.0)
4.	undefined reference to symbol 'pthread_create@@GLIBC_2.2.5' //lib/x86_64-linux-gnu/libpthread.so.0: error adding symbols: DSO missing from command line:			
		LIBS += -lpthread